Bug 478637 - Updated Swedish Translation of virt-manager.
Updated Swedish Translation of virt-manager.
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-02 11:42 EST by Magnus Glantz
Modified: 2010-03-16 13:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 15:00:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Swedish translation .po file (97.57 KB, patch)
2009-01-02 11:42 EST, Magnus Glantz
no flags Details | Diff

  None (edit)
Description Magnus Glantz 2009-01-02 11:42:10 EST
Created attachment 328079 [details]
Swedish translation .po file

Updated Swedish Translation of virt-manager.

1. 'msgfmt -cvo /dev/null virt-manager.tip.sv.po' OK
2. Software proof-reading OK
3. Swedish maillist proof-reading OK
Comment 1 Cole Robinson 2009-01-23 15:00:37 EST
Thanks, committed upstream:

http://hg.et.redhat.com/cgi-bin/hg-virt.cgi/applications/virt-manager--devel/rev/4f930ece98c2

Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.